@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@font-face {
  font-family: 'junicodeboldcondensed';
  src: url('/typo3conf/ext/ig_project/Resources/Public/Font/Junicode/junicode-boldcondensed-webfont.woff2') format('woff2'), url('/typo3conf/ext/ig_project/Resources/Public/Font/Junicode/junicode-boldcondensed-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BundesSans';
  src: url('/typo3conf/ext/ig_project/Resources/Public/Font/bundessans/web/bundessansweb-regular-webfont.woff2') format('woff2'), url('/typo3conf/ext/ig_project/Resources/Public/Font/bundessans/web/bundessansweb-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BundesSans';
  src: url('/typo3conf/ext/ig_project/Resources/Public/Font/bundessans/web/bundessansweb-bold-webfont.woff') format('woff2'), url('/typo3conf/ext/ig_project/Resources/Public/Font/bundessans/web/bundessansweb-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
/* News Styling */
.content-startseite-top {
  background-color: #fff !important;
}
.content-startseite-top .startseiten-teaser {
  background-color: #e3f1ee !important;
}
.news-list-headline {
  padding-top: 65px;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
  margin-bottom: 70px;
  font-family: "BundesSans", Helvetica, Arial, sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media only screen and (min-width: 768px) {
  .news .row {
    display: flex;
    flex-direction: row;
  }
}
.news .news-list.row {
  padding: 0 15px;
}
@media only screen and (min-width: 768px) {
  .news .news-list.row {
    display: flex;
    flex-direction: column;
    max-width: 740px;
    margin: 0 auto;
  }
}
.news .news-list.row .news-list__item__teaser {
  display: block;
}
@media only screen and (min-width: 768px) {
  .news .news-list.row .news-list__item__teaser {
    display: inline-flex;
  }
}
.news .news-list.row .news-list__item__teaser .news-list__item__image img {
  max-width: 100%;
  height: auto;
  margin: 0 0 15px 0;
}
@media only screen and (min-width: 768px) {
  .news .news-list.row .news-list__item__teaser .news-list__item__image img {
    max-width: 250px;
    height: auto;
    margin: 0 15px 15px 0;
  }
}
.news .teaser {
  background-color: #e3f1ee;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 40px;
}
.news .teaser time {
  font-size: 16px;
  line-height: 22px;
  color: #4d4d4d;
}
.news .teaser .news-latest__item__headline {
  font-size: 26px;
  line-height: 33px;
  letter-spacing: 0.5px;
  color: #4d4d4d;
  text-align: left;
  padding-left: 0;
  margin-top: 10px;
}
.news .teaser .news-latest__item__headline::before {
  content: none;
}
.news .teaser p {
  font-size: 16px;
  line-height: 22px;
  color: #4d4d4d;
  margin-bottom: 0;
}
.news .news-latest__more {
  text-align: center;
  margin-top: 20px;
}
.news .button--ghost {
  padding: 0 5px;
  font-size: 14px;
  color: #4d4d4d;
  border: 1px solid #4d4d4d;
}
.news .news-list__item {
  border-top: 1px solid #42a391;
  padding: 40px 0;
}
.news .news-list__item .news-list__item__header {
  color: #835651;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
}
.news .news-list__item .news-list__item__headline {
  text-align: left;
  color: #4d4d4d;
  text-transform: none;
  font-size: 28px;
  line-height: 38px;
  margin-top: 10px;
  margin-bottom: 5px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
}
.news .news-list__item .news-list__item__headline h2,
.news .news-list__item .news-list__item__headline h3 {
  color: #4d4d4d;
  text-transform: none;
  font-size: 28px;
  line-height: 38px;
  margin-bottom: 5px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
}
.news .link-more {
  color: #4d4d4d;
  font-weight: bold;
  font-size: 1rem;
}
.news .link-more:after {
  font-family: 'inform' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e924";
  color: #835651;
  font-size: 13px;
  margin: 0 0 0 3px;
}
